#titulo-conteudo {
    font-size: 22px;

}

.tituloPG {
    font-weight: normal;
    font-size: 2.1em;
    margin: 0 0 15px 0;
    padding-bottom: 12px;
    font-family: 'AllerRegular', "Trebuchet MS";
    margin: 0 38px 10px 38px;
}

#infoContato {
    margin: 0 auto;
    width: 90%;
    font-size: 18px;
    margin-top: 20px;
    font-weight: bold;
    line-height: 1.4;
}

#status {
    width: 480px;
    float: right;
}

#errosPersonalizados {
    width: 400px;
    display: none;
    margin-bottom: 5px;
    padding: 5px 10px 5px 5px;
    font-weight: bold;
    list-style-type: none;
}

#errosPersonalizados .error {
    display: inline;
    color: red;
}

#logo-contato {
    width: 340px;
    margin-left: 38px;
    margin-top: 50px;
    text-align: justify;
}

#form-contato {
    width: 90%;
    margin-top: 30px;
    margin-bottom: 70px;
}

#form-contato ol{
    padding: 0;
}

#form-contato h3 {
    font-weight: bold;
    color: #098761;
    text-align: center;
    margin-top: 150px;
    font-size: 1.1em;
}

input:focus {
    outline-color: #2961a5;
}

textarea:focus {
    outline-color: #2961a5;
}

.form-control:focus {
    border-color: #005b0e;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(0, 91, 14, 1);
}

#btn-add {
    width: 60px;
    border: solid 1px #ccc;
}

label {

    display: inline-block;
    max-width: 100%;
    margin-bottom: 5px;
    font-weight: 700;
}

form,
form fieldset input,
form fieldset textarea,
form label {
    font-family: Helvetica, Arial;
    font-size: 12pt;
}


.btn-envia {
    color: #FFF;
    background-color: #168b4d;
    border-color: #005b0e;
}

.btn-envia:hover {
    color: #FFF;
    background-color: #005b0e;
}

.info-sic {
    font-size: 20px;
    color: #000;
}

p {
    font-size: 14px;
}

#logo-contato br {
    line-height: 25px;

}

.prazos .card-body{
    padding: 8px 0 8px 0;
}

.prazos .rounded-pill{
    margin-left: 5px;
}

#rdPessoaJ {
    margin-top: 5px;
    float: right;
}

#rdPessoaJL {
    float: right;
}

.dtPessoaJ {
    display: none;
}

/** ESTATISTICAS **/
.box {
    border: solid #dee2e6; 
    padding: 0.5rem;
    margin-right: 0;
    margin-left: 0;
    border-width: 1px;
    border-top-left-radius: .25rem;
    border-top-right-radius: .25rem;
}

.btn-estat {
    max-width: 11.5rem;
    background-color: #465BB6;
    border-color: #8CA1FF;
    color: #FFF;
    text-align: center;
    font-size: 0.9em;
    justify-content: center;
    line-height: 14px;
    margin: 0 auto;
    height: 100%;
}

.btn-estat b {
    margin: 0 auto;
    color: #EBDD14;
    font-size: 2.2em;
    margin-top: 24px;
}


@media (max-width:997px) {
    .tituloPG {
        margin: 0 8px 10px 10px;
    }

    #status {
        width: 100%;
    }

    #logo-contato {
        width: 100%;
        margin: 0;
        padding: 10px;
        height: auto;
    }

    #form-contato {
        width: 100%;
        float: none;
        margin: 18px 0 0 0;
        padding: 10px;
    }
}